.box-header{display: none;}
.checkout-progress{
    display:flex;
    place-content: space-between;
    -webkit-justify-content:space-between;
    margin-left: auto;
    margin-right: auto;
    width:48%
}
.checkout-progress:before {
    width: 94%;
    left: 18px;
}
.checkout-progress__stage {
    width: auto!important;
}
.checkout-progress__stage:last-child {
    display: none!important;
}
.box-header, .summary-box-header{
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    color: #fff;
    display: block;
    font-weight: bold;
}
.box-header{background: #000;}
.summary-box-header.admin-resto-gradient-border:before{background: none;height: auto;}
/*.v--strip-green{border-radius: 0;margin: 0;background-image: linear-gradient(to right,#84bd00,#8edd65);}*/
.select__input, .details__input, .billing__input, .create-password__input, .custom_input input, .custom_input select
{border:solid 1px #000;border-radius: 0;box-shadow: none;}
#detailsBuyNowLink{background: #000!important;}
.order-details__message a, .privacypolicy a, .tc__holder-text a{color: #000;text-decoration: underline;}
.privacypolicy{padding: 0;margin-top: 2px;display: inline-block;}
.tc__holder-text.text{padding-left: 0px;}
.billing__paf-button{border-radius: 0px;}
.details{padding: 0 15px 15px;}
.margin--top30{margin-top:30px;}
.order-summary__title, .social__title{display: none;}
.v--strip-green{background-image: linear-gradient(to right,#84bd00,#8edd65);}
.subscrp-login.admin-resto-gradient-border:before{}
.subscrp-login.v--strip-greens{}

@media only screen and (max-width:767px) {
/* Mobile Layout */
    .hide-mobile{display: none;}
    .order-summary__title, .social__title{display: block;}
    .checkout-progress{width:95%;}
    .v--strip-header{
        height: 40px;
        line-height: 40px;
        text-indent: 15px;
        color: #fff;
    }
    .v--strip-green:before, .v--strip-pink:before, .v--strip-blue:before{display:none!important;}
    .mobile-only-box{margin-top: -30px;}
    .select__card-name-input .select__input:last-child{margin-bottom: 0px;}
    .select__membership-type-wrapper {padding: 15px 15px 0;}
    .order-details__subtotal{margin-top: 0px;}
    .border--top-dark{border-top: 1px solid #979797;}
    /* Step 2*/
    .create-password{padding: 15px 15px 0;}
    .success__holder {padding: 15px 30px 15px 30px;}
}
